Mailinglist Archive: opensuse (3106 mails)

< Previous Next >
Re: [opensuse] Where's libXm.so.3?
  • From: Simon Roberts <thorpflyer@xxxxxxxxx>
  • Date: Thu, 15 Feb 2007 10:06:24 -0800 (PST)
  • Message-id: <462552.71967.qm@xxxxxxxxxxxxxxxxxxxxxxx>
> * Simon Roberts <thorpflyer@xxxxxxxxx> [02-14-07 16:25]:
> > How do I know where to get libXm.so.3 (I'm assuming that it's not
> in
> > the openmotif package after all?)
>
> pin reports libXm.so.3 exists in openmotif-devel and openmotif-libs
>
> I would use the x86_64 packages, not the i586 or -32bit packages.
> And
> they all exist on your installation dvd.

Hmm, well, I still have trouble I'm afraid.

I have openmotif-libs (according to yast, at any rate) but there's no
libXm.so.3 (did a find from root, as root).

There is no openmotif-devel on my distribution CD (OpenSuSE 10.2)

I used rpmseek to find a version of openmotif-devel, and when I try to
install it, it says:

Unresolved dependencies:
Installing openmotif-devel-2.2.4-21.x86_64[Local packages]
There are no installable providers of libXm.so.3()(64bit) for
openmotif-devel-2.2.4-21.x86_64[Local packages]

Which, obviously, gets me back to the square-one :(

Any other thoughts? (Has there, perhaps been a updated release of the
CD? Mine was burned within days of the release of 10.2, and I have to
say I've had a lot of trouble with this release, far more than any
previous one, which makes me suspicious--but yes, the MD5 checksum was
good)

TIA,
Simon


"You can tell whether a man is clever by his answers. You can tell whether a man is wise by his questions." — Naguib Mahfouz



____________________________________________________________________________________
Be a PS3 game guru.
Get your game face on with the latest PS3 news and previews at Yahoo! Games.
http://videogames.yahoo.com/platform?platform=120121
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References